Twilio Changelog

Additions and changes to the Twilio platform

We are excited to announce that the support for using version 16.13.1 of React and ReactDOM on Flex is now generally available.

This allows you to use more of React’s APIs, including React Hooks, when developing your Flex plugins. You can set the React version of your Flex application on the Developer Setup Page. You are no longer required to set the UNBUNDLED_REACT argument for all your Flex Plugins CLI commands.

Review our React documentation for more details and upgrade to the latest version of the Flex Plugins CLI to get started.